center[data-youtube-id] {
	display: none;
}

.header-home-link {
	position: absolute;
	width: 100%;
	top: 25px;
	left: 0;
	height: calc(100% - 50px);
}
.header-cr {
	background: url(/wp-content/uploads/new_header.jpg) no-repeat;
	height: 224px;
	color:FFF;
	position: relative;
}
.header-cr .top{
	padding-left: 25px;
	position: relative;
	top: -94px;
}
.header-cr .bottom{
	padding-left: 25px;
	position: relative;
	bottom: -92px;
}
.header-cr a,
.header-cr span {
	color:#FFF;
	text-decoration:none;
	padding: 0 4px;
	font-size: 13px;
}
.header-cr span em {
	font-style: italic;
}
.header-cr p{
	font-size: 13px;
}
.header-cr .tel{
	position: absolute;
	right: 43px;
	top: -12px;
	color:FFF;
}

html div.gs-bar.gs-theme-light {
	margin-top: 0 !important;
	transform: translate(0px, -50%);
}
html div.gs-bar.gs-theme-light > *:last-child {
	display: none !important;
}
